html,
head,
body {
  margin: 0;
  height: 100%;
}

html {
  font-family: "Work Sans", sans-serif;
}

body {
  background: url("/images/background.jpg") center center no-repeat;
  background-size: cover;
  color: rgb(0, 0, 0);
  font-size: 16px;
}

h1 {
  margin: 1em 0 0;
  text-align: center;
}

h2 {
  color: rgb(102, 102, 102);
  font-size: 1.25em;
  margin: 0.5em 0 0;
}

hr {
  margin-top: 2em;
}

p {
  color: rgb(102, 102, 102);
  font-size: 1.125em;
  line-height: 1.6em;
  margin: 1em 0 0;
}

strong {
  color: rgb(0, 0, 0);
}

#wrapper {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  min-height: 700px;
}

#main {
  background: rgba(255, 255, 255, 0.95);
  border-radius: 10px;
  padding: 30px;
  width: 60%;
}

#portrait {
  background: rgba(255, 255, 255, 0.9);
  border-radius: 50%;
  height: 210px;
  margin: -65px auto 0;
  text-align: center;
  width: 210px;
}

#portrait img {
  border-radius: 50%;
  margin-top: 5px;
}

#content {
  text-align: center;
}

#icons {
  margin-top: 2em;
}

#icons a {
  color: #000;
  margin-right: 1em;
  text-decoration: none;
  outline: none;
}

#icons a:hover {
  color: rgb(102, 102, 102);
}

#icons a:last-of-type {
  margin-right: 0;
}

#icons i {
  font-size: 30px;
}

#outro {
  color: rgb(0, 0, 0);
  font-size: 1em;
  margin-top: 2em;
}

@media (max-width: 900px) {
  body {
    overflow: hidden;
  }

  #wrapper {
    background-size: auto;
    box-sizing: border-box;
    display: block;
    overflow-y: scroll;
    padding: 10%;
  }

  #main {
    margin-bottom: 100vh;
    width: initial;
  }
}
